[install_man]
install_dir=/usr/share

[install]
install-scripts=/usr/bin
#install-purelib=/usr/lib/calculate-2.2
#install-platlib=/usr/lib/calculate-2.2
#install-data=/usr/lib/calculate-2.2/calculate-install
